{
  "name": "@wisdom-components/ec_historyview",
  "version": "1.33.0",
  "description": "> TODO: description",
  "author": "cuijiahao <15927252954@163.com>",
  "homepage": "",
  "license": "ISC",
  "module": "es/index.js",
  "main": "lib/index.js",
  "sideEffects": [
    "*.less"
  ],
  "directories": {
    "lib": "lib",
    "es": "es",
    "dist": "dist",
    "test": "__tests__"
  },
  "files": [
    "lib",
    "es",
    "dist"
  ],
  "publishConfig": {
    "registry": "https://g.civnet.cn:4873/"
  },
  "repository": {
    "type": "git",
    "url": "https://g.civnet.cn:8443/ReactWeb5/wisdom-components.git"
  },
  "scripts": {
    "test": "echo \"Error: run tests from root\" && exit 1"
  },
  "dependencies": {
    "@babel/runtime": "^7.17.9",
    "antd-mobile": "5.10.4"
  }
}
